<!doctype html>
<html lang='en'>
 <head>
   <meta  charset='UTF-8'>
   <meta name="viewport" content="width=device-width">
   <title>Test</title>
 </head>
 <body>
   <header class="header">

      <div class="header__wrapper">

      <div class="header__logo">
         <a href="#">
            <img src='/src/assets/svg/header-logo.svg' alt="logo"/>
         </a>
      </div>

      <div class="header__logo--mobile">
         <a href="#">
            <img src='/src/assets/svg/header-logo-mobile.svg' alt="logo"/>
         </a>
      </div>

      <nav class="header__menu">
         <ul class="header__menu-list">
            <li class="header__menu-item">
               <a class="header__menu-link" href="#">Home</a>
            </li>
            <li class="header__menu-item">
               <a class="header__menu-link" href="#">Projects</a>
            </li>
            <li class="header__menu-item">
               <a class="header__menu-link" href="#">Measurement</a>
            </li>
            <li class="header__menu-item">
               <a class="header__menu-link" href="#team">Team</a>
            </li>
            <li class="header__menu-item">
               <a class="header__menu-link" href="#">Reviews</a>
            </li>
            <li class="header__menu-item">
               <a class="header__menu-link" href="#">Contacts</a>
            </li>
         </ul>
      </nav>

      <div class="header__phone">
         <a  href="tel:+79287683239">+7 (928) 768-32-39</a>
      </div>

      <nav class="burger-menu">
         <div class="burger">
             <div class="line1"></div>
             <div class="line2"></div>
             <div class="line3"></div>
         </div>
         <ul class="burger-menu-list">
            <li>
               <a href="#">Home</a>
            </li>
            <li>
               <a href="#">Projects</a>
            </li>
            <li>
               <a href="#">Measurement</a>
            </li>
            <li>
               <a href="#team">Team</a>
            </li>
            <li>
               <a href="#">Reviews</a>
            </li>
            <li>
               <a href="#">Contacts</a>
            </li>
         </ul>
      </nav>

      <button class="btn btn--header" type="button">
         Request a call
      </button>

      </div>

   </header>
   
   <main>

      <section class="hero">

         <div class="hero__wrapper">
            <div class="hero__instagram">
               <div class="hero__instagram-block">
                  <a class="hero__link-instagram" href='#'>
                     Instagram
                  </a>
               </div>
               
            </div>
            <div class="hero__content">
               <div class="hero__content-block">
                  <h1 class="hero__title">
                     Turnkey Repair in the
                     city of <span>Rostov-on-Don</span>
                  </h1>
                  <div class="hero__desc">
                     Get ready-made turnkey repairs on time
                     with work time saving up to 45 days and 20% from
                     cost of materials due to the organization of work
                  </div>

                  <div class="hero__btn-block">

                     <button class="btn btn--large" type="button">Calculate the cost</button>
                     <button class="btn btn--large" type="button">Submit your application</button>

                  </div>

               </div>
            </div>
            <div class='hero__scroll'>
               <button class="hero__scroll-btn" type="button">
                  <span>Scroll down</span>
               </button>
            </div>
         </div>

      </section>
      
      <section class="projects">

         <div class="projects__wrapper">

            <div class="projects__slider">
         
               <div class="slider-data-block">

                  <div class="slider-data">
                     <div class="swiper-wrapper">
               
                        <div class="swiper-slide slider-data__slide">
                           <div class="slide-inner">
                              <div class="slider-data__param">
                                 <h2 class="projects__title">Completed <br> projects</h2>
                                 <div class="projects__desc">Only a small part of the work performed by our company is presented on the site. For 14 years on in the construction market we have made happy more than 1000 families</div>
                 
                                 <div class="projects__desc-param">
                                    <div class="projects__desc-item">
                                       <div class="projects__desc-name">City:</div>
                                       <div class="projects__desc-value">Rostov-on-Don<br>LCD admiral</div>
                                    </div>
                                    <div class="projects__desc-item">
                                       <div class="projects__desc-name">apartment area:</div>
                                       <div class="projects__desc-value">81 m2</div>
                                    </div>
                                    <div class="projects__desc-item">
                                       <div class="projects__desc-name">Repair time:</div>
                                       <div class="projects__desc-value">3.5 months</div>
                                    </div>
                                 <div class="projects__desc-item">
                                    <div class="projects__desc-name">Repair Cost:</div>
                                    <div class="projects__desc-value">Upon request</div>
                                 </div>
                                 </div>
                              </div>
     
                              <div class="slider-img">

                                 <div class="swiper-pagination-img"></div>

                                 <div class="swiper-wrapper">

                                    <div class="swiper-slide slider-img__slide">
                                       <img src='/src/assets/img/slider-1.jpg' alt="swipe" />
                                    </div>
                                    <div class="swiper-slide slider-img__slide">
                                       <img src='/src/assets/img/slider-2.jpg' alt="swipe" />
                                    </div>
                                    <div class="swiper-slide slider-img__slide">
                                       <img src='/src/assets/img/slider-3.jpg' alt="swipe" />
                                    </div>
                                    
                                 </div>

                                 <button class="image-slider-arrow-r"> </button>
                                 
                                 <button class="image-slider-arrow-l"> </button>
                                 
                              </div>
                           </div>
                        </div>

                        <div class="swiper-slide slider-data__slide">
                           <div class="slide-inner">
                              <div class="slider-data__param"> 
                                 <h2 class="projects__title">Completed <br> projects</h2>
                                 <div class="projects__desc">Only a small part of the work performed by our company is presented on the site. For 14 years on in the construction market we have made happy more than 1000 families</div>
                 
                                 <div class="projects__desc-param">
                                    <div class="projects__desc-item">
                                       <div class="projects__desc-name">City:</div>
                                       <div class="projects__desc-value">Rostov-on-Don<br>LCD admiral</div>
                                    </div>
                                    <div class="projects__desc-item">
                                       <div class="projects__desc-name">apartment area:</div>
                                       <div class="projects__desc-value">81 m2</div>
                                    </div>
                                    <div class="projects__desc-item">
                                       <div class="projects__desc-name">Repair time:</div>
                                       <div class="projects__desc-value">3.5 months</div>
                                    </div>
                                 <div class="projects__desc-item">
                                    <div class="projects__desc-name">Repair Cost:</div>
                                    <div class="projects__desc-value">Upon request</div>
                                 </div>
                                 </div>
                              </div>
     
                              <div class="slider-img">

                                 <div class="swiper-pagination-img"></div>

                                 <div class="swiper-wrapper">

                                    <div class="swiper-slide slider-img__slide">
                                       <img src='/src/assets/img/slider-1.jpg' alt="swipe" />
                                    </div>
                                    <div class="swiper-slide slider-img__slide">
                                       <img src='/src/assets/img/slider-2.jpg' alt="swipe" />
                                    </div>
                                    <div class="swiper-slide slider-img__slide">
                                       <img src='/src/assets/img/slider-3.jpg' alt="swipe" />
                                    </div>
        
                                 </div>

                                 <button class="image-slider-arrow-r"> </button>
                                 
                                 <button class="image-slider-arrow-l"> </button>

                              </div>
                           </div>
                        </div>

                        <div class="swiper-slide slider-data__slide">
                           <div class="slide-inner">
                              <div class="slider-data__param">
                                 <h2 class="projects__title">Completed <br> projects</h2>
                                 <div class="projects__desc">Only a small part of the work performed by our company is presented on the site. For 14 years on in the construction market we have made happy more than 1000 families</div>
                 
                                 <div class="projects__desc-param">
                                    <div class="projects__desc-item">
                                       <div class="projects__desc-name">City:</div>
                                       <div class="projects__desc-value">Rostov-on-Don<br>LCD admiral</div>
                                    </div>
                                    <div class="projects__desc-item">
                                       <div class="projects__desc-name">apartment area:</div>
                                       <div class="projects__desc-value">81 m2</div>
                                    </div>
                                    <div class="projects__desc-item">
                                       <div class="projects__desc-name">Repair time:</div>
                                       <div class="projects__desc-value">3.5 months</div>
                                    </div>
                                 <div class="projects__desc-item">
                                    <div class="projects__desc-name">Repair Cost:</div>
                                    <div class="projects__desc-value">Upon request</div>
                                 </div>
                                 </div>
                              </div>
     
                              <div class="slider-img">

                                 <div class="swiper-pagination-img"></div>

                                 <div class="swiper-wrapper">

                                    <div class="swiper-slide slider-img__slide">
                                       <img src='/src/assets/img/slider-1.jpg' alt="swipe" />
                                    </div>
                                    <div class="swiper-slide slider-img__slide">
                                       <img src='/src/assets/img/slider-2.jpg' alt="swipe" />
                                    </div>
                                    <div class="swiper-slide slider-img__slide">
                                       <img src='/src/assets/img/slider-3.jpg' alt="swipe" />
                                    </div>
                                 
                                 </div>
                                 
                                 <button class="image-slider-arrow-r"> </button>
                                 
                                 <button class="image-slider-arrow-l"> </button>

                              </div>
                           </div>
                        </div>

         </div>

         <div class="pagination-block">
            <button class="slider__arrow-l"></button>
            <div class="slider-data__pagination">
               <div class="swiper-pagination"></div>
            </div>
            <button class="slider__arrow-r"></button>
         </div>

      </div>
       
         </div>
      </div>
      </div>
      </section>
      
      <section class="control">
         <div class="control__container">

            <h2 class="section-title section-title--control">
               Online control
            </h2>
            
            <div class="control__video">
               <div class="control__overlay" id="overlay"></div>
               <video id="control-video" poster="/src/assets/img/poster-video.jpg">
                  <source src="/src/assets/video/file_example_MP4_640_3MG.mp4" />
               </video>
            </div>

            <div class="control__desc">At each facility, a camera is installed that broadcasts the progress of work on the clock. At any time, you can go to our website and monitor the progress of work in your apartment. You can watch the live broadcast from one of our facilities!
            Leave a request below and you will receive a link to the broadcast.
            </div>

            <div class="control__form-container">

               <form class="control__form">
                  <div class="control__form-row">
                  <div class="control__form-input-group">
                     <label class="form-label" for="name">Name</label>
                     <input class="form-input" type="text" id="name" placeholder="What is your name:">
                  </div>
                  
                  <div class="control__form-input-group control__form-input-group--phone">
                     <label class="form-label" for="phone">Phone</label>
                     <input class="form-input" type="text" id="phone" placeholder="Your phone number:">
                  </div>

                  <button class="btn btn--form-control">Submit</button>

                  </div>

                  <div class="agree">
                     <input class="form-check" type="checkbox" id="check-control">
                     <label for="check-control">I agree to the processing of personal data</label>
                  </div>

               </form>
            </div>
            </div>
         </section>

         <section class="types">
            <div class="container">
            <h2 class="section-title section-title--dark section-title--types">
               Types of repair
            </h2>

            <div class="card-list">

               <div class="card">
                  <img class="card__image" src="/src/assets/img/types-1.jpg" alt="card">
                  <div class="card__desc-block">
                     
                     <div class="card__desc">
                        <div class="card__title">Redecorating</div>
                        <ul class="card__info">
                           <li class="card__info-item">Dismantling of old coatings</li>
                           <li class="card__info-item">Wallpapering</li>
                           <li class="card__info-item">Painting walls and ceilings</li>
                           <li class="card__info-item">Laying flooring</li>
                           <li class="card__info-item">Replacing plumbing</li>
                           <li class="card__info-item">Replacing sockets and switches</li>
                           <li class="card__info-item">Replacing doors</li>
                        </ul>
                     </div>

                  <button class="btn btn--cards" type="button">from 900 rub / m2</button>

                  </div>
                  
               </div>

               <div class="card">
                  <img class="card__image" src="/src/assets/img/types-2.jpg" alt="card">

                  <div class="card__desc-block">
                     
                     <div class="card__desc">
                        <div class="card__title">Overhaul</div>
                        <ul class="card__info">
                           <li class="card__info-item">Dismantling of old coatings</li>
                           <li class="card__info-item">Wallpapering</li>
                           <li class="card__info-item">Painting walls and ceilings</li>
                           <li class="card__info-item">Laying flooring</li>
                           <li class="card__info-item">Replacing plumbing</li>
                           <li class="card__info-item">Replacing sockets and switches</li>
                           <li class="card__info-item">Replacing doors</li>
                        </ul>
                     </div>

                  <button class="btn btn--cards" type="button">from 1800 rub / m2</button>

                  </div>

               </div>

               <div class="card">
                  
                  <img class="card__image" src="/src/assets/img/types-3.jpg" alt="card">

                  <div class="card__desc-block">
                     
                     <div class="card__desc">
                        <div class="card__title">Designer Repair</div>
                        <ul class="card__info">
                           <li class="card__info-item">Dismantling of old coatings</li>
                           <li class="card__info-item">Wallpapering</li>
                           <li class="card__info-item">Painting walls and ceilings</li>
                           <li class="card__info-item">Laying flooring</li>
                           <li class="card__info-item">Replacing plumbing</li>
                           <li class="card__info-item">Replacing sockets and switches</li>
                           <li class="card__info-item">Replacing doors</li>
                        </ul>
                     </div>

                  <button class="btn btn--cards" type="button">from 4000 rub / m2</button>

                  </div>
               </div>     
            </div>

            </div>
         </section>

         <section class="eclipse">
            <h2 class="hidden">eclipse</h2>

            <div class="eclipse__wrapper container">
               <div class="circles">
                  <ul class="circles__list">

                     <li class="circle">
                        <div class="circle__wrapper">
                           <div class="circle__number">
                              1
                           </div>
                        </div> 
                        <span class="circle__desc"> Get a cost 
                        </span>
                     </li>

                     <li class="circle">
                        <div class="circle__wrapper">
                           <div class="circle__number">
                              2
                           </div>
                        </div> 
                        <span class="circle__desc"> Free consultations
                        </span>
                     </li>

                     <li class="circle">
                        <div class="circle__wrapper">
                           <div class="circle__number">
                              3
                           </div>
                        </div> 
                        <span class="circle__desc"> Get a cost estimate and
                        the timing
                        Get a cost estimate and
                           the timing of your future repairs      
                        </span>
                     </li>

                     <li class="circle">
                        <div class="circle__wrapper">
                           <div class="circle__number">
                              4
                           </div>
                        </div> 
                        <span class="circle__desc circle__desc--last"> Get a cost estimate and
                           the timing of your future repairs
                        </span>
                     </li>
                     
                  </ul>
               </div>

               <div class="eclipse__form-container">
                  <form class="eclipse__form">
                     <div class="eclipse__form-title">
                        Leave a request for free <br> departure of the measurer
                     </div>

                     <div class="eclipse__form-input-group">
                     <label class="types__form-label form-label form-label--types" for="name-control">Name</label>
                     <input class="form-input form-input--dark" type="text" id="name-control" placeholder="What is your name:">
                     </div>

                     <div class="eclipse__form-input-group">
                     <label class="form-label form-label--types" for="phone-control">Phone</label>
                     <input class="form-input form-input--dark" type="tel" id="phone-control" placeholder="Your phone number:">
                     </div>

                     <div class="eclipse__form-input-group">
                     <label class="form-label form-label--types" for="email-control">Email</label>
                     <input class="form-input form-input--dark" type="email" id="email-control" placeholder="Your email">
                     </div>

                     <div class="agree agree--eclipse">
                        <input class="form-check" type="checkbox" id="check-eclipse">
                        <label for="check-eclipse">I agree to the processing of personal data</label>
                     </div>

                     <div class='eclipse__button'>
                        <button class="btn btn--eclipse">Call the measurer</button>
                     </div>

                  </form>
                  <div class="eclipse__piggy-bank">

                     <div class="eclipse__piggy-bank-text">
                        Help save 10 - 20% of the cost of materials
                     </div>
                  </div>
               </div>

               </div>
            </div>

         </section>
   
         <section class="realize">
            <div class='container'>
            <div class="realize__container">
               <div class="realize__desc">
                  <h2 class="realize__title">
                     We realize your <br> wildest fantasies
                  </h2>
                  <div class="realize__slide">
                     <img src="/src/assets/img/realize-slide.jpg" alt="realize">
                     <button class="realize__slide-arrow-r"></button>
                     <button class="realize__slide-arrow-l"></button>
                  </div>
                  <div class="realize__list">
                  <ul>
                     <li class="realize__list-item realize__list-item--active">American classic</li>
                     <li class="realize__list-item">Empire</li>
                     <li class="realize__list-item">Classical</li>
                     <li class="realize__list-item">Loft</li>
                     <li class="realize__list-item">Minimalism</li>
                     <li class="realize__list-item">Provence</li>
                     <li class="realize__list-item">Romanticism</li>
                     <li class="realize__list-item">Scandinavian style</li>
                     <li class="realize__list-item">Mediterranean style</li>
                     <li class="realize__list-item">High tech</li>
                     <li class="realize__list-item">Eclecticism</li>
                  </ul>
                  </div>
               </div>
               <div class="realize__images">
                  <div class="realize__column">
                     <img class="realize__image-1" src='/src/assets/img/realize-1.jpg' alt='realize' />
                     <img class="realize__image-2" src='/src/assets/img/realize-2.jpg' alt='realize' />
                  </div>
                  <div class="realize__column">
                     <img class="realize__image-3" src='/src/assets/img/realize-3.jpg' alt='realize' />
                     <img class="realize__image-4" src='/src/assets/img/realize-4.jpg' alt='realize' />
                  </div>
               </div>
            </div>
            </div>
           
         </section>

         <section class="design">
         <div class="container">
            <div>

            <h2 class="section-title section-title--dark section-title--design">
               Design project
            </h2>

            <div class="design__desc">Design project not only helps to make the repair 
               of your apartment more modern,
               but also significantly reduces the cost of materials 
               and reduces the time of repair work.
            </div>

            <div class="card-list">

               <div class="card">
                  <img class="card__image" src="/src/assets/img/types-1.jpg" alt="">
                  <div class="card__desc-block">
                     
                     <div class="card__desc">
                        <div class="card__title">Mini</div>
                        <ul class="card__info">
                           <li class="card__info-item">Measurement drawing</li>
                           <li class="card__info-item">Redevelopment</li>
                           <li class="card__info-item">Layout of furniture</li>
                           <li class="card__info-item">Plumbing plan. equipment</li>
                        </ul>
                     </div>

                  <button class="btn btn--cards" type="button">150 rub / m2</button>

                  </div>
                  </div>
   
                  <div class="card">
                     <img class="card__image" src="/src/assets/img/types-3.jpg" alt="">
                     <div class="card__desc-block">
                     
                        <div class="card__desc">
                           <div class="card__title">Standard</div>
                           <ul class="card__info">
                              <li class="card__info-item">Measurement drawing</li>
                              <li class="card__info-item">Redevelopment</li>
                              <li class="card__info-item">Layout of furniture</li>
                              <li class="card__info-item">Plan of ceilings</li>
                              <li class="card__info-item">Floor Plan</li>
                              <li class="card__info-item">Electricians plan</li>
                              <li class="card__info-item">Lighting plan</li>
                           </ul>
                        </div>
   
                     <button class="btn btn--cards" type="button">400 rub / m2</button>
   
                     </div>
                  </div>
   
                  <div class="card">
                     <img class="card__image" src="/src/assets/img/types-2.jpg" alt="" />
                     <div class="card__desc-block">
                     
                        <div class="card__desc">
                           <div class="card__title">Full</div>
                           <ul class="card__info">
                              <li class="card__info-item">Measurement drawing</li>
                              <li class="card__info-item">Redevelopment</li>
                              <li class="card__info-item">Layout of furniture</li>
                              <li class="card__info-item">Plan of ceilings</li>
                              <li class="card__info-item">Floor Plan</li>
                              <li class="card__info-item">Electricians plan</li>
                              <li class="card__info-item">Lighting plan</li>
                              <li class="card__info-item">Wall reamers</li>
                              <li class="card__info-item">3D visualization</li>
                              <li class="card__info-item">Bill of materials</li>
                              <li class="card__info-item">Departure for a selection of materials</li>
                              <li class="card__info-item">Furniture selection</li>
                           </ul>
                        </div>

                     <button class="btn btn--cards" type="button">from 1800 rub / m2</button>
   
                     </div>
                  </div>     
               </div>
               </div>
         </div>
         
         </section>
 
         <section class="steps">
            <div class="steps__container">

               <div class="steps__data">
                  <div class="steps__subtitle">how we are working</div>
                  <h2 class="steps__title">
                     6 steps to<br> the goal
                  </h2>

                  <div class="steps__text">
                     <div class="steps__number">1/6</div>
                     <div class="steps__title-sec">Departure for <br> measurements premises</div>
                     <div class="steps__desc">After your call, we go to you to consult and measure the premises of your apartment. During our meeting, you can ask absolutely any number of questions. An appraiser-appraiser leaves to measure the room. He will advise you on the issues of repair technology, apartment design, terms of repair of the apartment as a whole and its individual stages.</div>
                  </div>
                  
                  <!-- <div class="pagination-block">
                     <button class="slider__arrow-l"></button>
                     <div class="slider-data__pagination">
                        <div class="swiper-pagination">
                           <button class="swiper-pagination-bullet"></button>
                           <button class="swiper-pagination-bullet"></button>
                           <button class="swiper-pagination-bullet"></button>
                           <button class="swiper-pagination-bullet"></button>
                           <button class="swiper-pagination-bullet"></button>
                           <button class="swiper-pagination-bullet"></button>
                        </div>
                     </div>
                     <button class="slider__arrow-r"></button>
                  </div> -->

               </div>

               <div class="steps__images">
                  <div class="steps__numbers">
                     <div class="steps__item">
                        <div class="steps__item-number">01</div>
                        <div class="steps__item-name">Departure to room measurements</div>
                     </div>
                     <div class="steps__item">
                        <div class="steps__item-number">02</div>
                        <div class="steps__item-name">Compilation estimates</div>
                     </div>
                     <div class="steps__item">
                        <div class="steps__item-number">03</div>
                        <div class="steps__item-name">Development project design</div>
                     </div>
                     <div class="steps__item">
                        <div class="steps__item-number">04</div>
                        <div class="steps__item-name">Purchasing Supplies</div>
                     </div>
                     <div class="steps__item">
                        <div class="steps__item-number">05</div>
                        <div class="steps__item-name">Repair finishing work</div>
                     </div>
                     <div class="steps__item">
                        <div class="steps__item-number">06</div>
                        <div class="steps__item-name">Приемка-сдача работ</div>
                     </div>
                  </div>
                  <div class="steps__image">
                     <img  src="/src/assets/img/steps.jpg" alt="steps" />
                  </div>
               </div>
            </div>
         </section>

         <section class="team" id="team">
            <div class="team__container">

            <h2 class="section-title section-title--team">
               Our team
            </h2>

            <div class="team__desc">
               Our team has helped to become happier for more than
               500 families and we are not going to stop
            </div>

            <div class="team__list">

               <div class="team__item">

                  <div class="team__photo team__photo--manager">
                     <img src="/src/assets/img/team-1.jpg" alt="team3"/>

                     <div class="team__item-desc">
                        <div class="team__item-info">
                           <div class="team__item-name">Dmitry tulyakov</div>
                           <div class="team__item-position">Project manager</div>
                        </div>
                        <div class="team__item-exp">Work experience 8 years</div>
                     </div>

                  </div>
               
               </div>

               <div class="team__item">

                  <div class="team__photo team__photo--designer">
                     <img src="/src/assets/img/team-2.jpg" alt="team3"/>

                     <div class="team__item-desc">
                        <div class="team__item-info">
                           <div class="team__item-name">Larisa Kotlyarova</div>
                           <div class="team__item-position">Designer</div>
                        </div>
                     <div class="team__item-exp">Work experience 6 years</div>
                  </div>

                  </div>

               </div>

               <div class="team__item">
                  <div class="team__photo">
                     <img src="/src/assets/img/team-3.jpg" alt="team3"/>

                     <div class="team__item-desc">
                        <div class="team__item-info">
                           <div class="team__item-name">Alexey Efimov</div>
                           <div class="team__item-position">Foreman</div>
                        </div>
                        <div class="team__item-exp">Work experience 12 years</div>
                     </div>

                  </div>

               </div>

            </div>

            <div class="team__text">
               Each employee of our company is a qualified full-time specialist 
               with work experience of 6 years.
               We do not have laborers and guest workers, each employee carries out work corresponding to his specialty.
            </div>

         </div>
         </section>

         <section class="clients">

            <h2 class="section-title section-title--clients section-title--dark">
               Our clients
            </h2>

            <div class="clients__desc">
               80% of our customers recommend us to their
               friends and family.
            </div>

            <div class="clients__list">

               <div class="client">

                  <div class="client__wrapper">

                     <div class="client__info">
                        <div class="client__info-img">
                           <img src="/src/assets/img/client1.jpg" alt="">
                        </div>
                        <div class="client__name">
                           Fedosova Maria
                           Konstantinovna
                        </div>
                     </div>

                     <div class="client__comment">
                        I want to thank the guys for their work. WE PUT YOUR SHOWER PART IN REPAIR. I am VERY grateful that I referred to the repair as to my own. GREAT THANKS I EXPRESS THE PROJECT TO GEORGIA FOR ITS PROFESSIONALISM AND APPROACH.
                        THE REPAIR PROCESS WAS TURNED OUT IN TERMS, FASTER THAN ANTICIPATED. TEAM MOBILE AND PROFESSIONAL. WORKS PERFORMED QUALITATIVELY WITHOUT COMMENTS. QUALITY SATISFIED. PRICES DEMOCRATIC. I RECOMMEND THESE MASTERS.
                     </div>

                  </div>

                  <div class="client__data">

                     <div class="client__data-s">
                        <div class="client__data-s-icon">
                           <img src="/src/assets/svg/clienst-icon-1.svg" alt="">
                        </div>
                        <div class="client__data-s-text">
                           40 m2
                        </div>
                     </div>

                     <div class="client__data-days">
                        <div class="client__data-days-icon">
                           <img src="/src/assets/svg/clienst-icon-2.svg" alt="">
                        </div>
                        <div class="client__data-days-text">
                           48 days
                        </div>
                     </div>
                     
                  </div>
                  
               </div>

               <div class="client">

                  <div class="client__wrapper">

                     <div class="client__info">
                        <div class="client__info-img">
                           <img src="/src/assets/img/client2.jpg" alt="">
                        </div>
                        <div class="client__name">
                           Afanasyev Sergey Alexandrovich
                        </div>
                     </div>

                     <div class="client__comment">
                        I want to thank the guys for their work. WE PUT YOUR SHOWER PART IN REPAIR. I am VERY grateful that I referred to the repair as to my own. GREAT THANKS I EXPRESS THE PROJECT TO GEORGIA FOR ITS PROFESSIONALISM AND APPROACH.
THE REPAIR PROCESS WAS TURNED OUT IN TERMS, FASTER THAN ANTICIPATED. TEAM MOBILE AND PROFESSIONAL. WORKS PERFORMED QUALITATIVELY WITHOUT COMMENTS. QUALITY SATISFIED. PRICES DEMOCRATIC. I RECOMMEND THESE MASTERS.
                     </div>

                  </div>
                  
                  <div class="client__data">

                     <div class="client__data-s">
                        <div class="clients__data-s-icon">
                           <img src="/src/assets/svg/clienst-icon-1.svg" alt="">
                        </div>
                        <div class="client__data-s-text">
                           90 m2
                        </div>
                     </div>

                     <div class="client__data-days">
                        <div class="client__data-days-icon">
                           <img src="/src/assets/svg/clienst-icon-2.svg" alt="">
                        </div>
                        <div class="client__data-days-text">
                           128 days
                        </div>
                     </div>
                     
                  </div>
               </div>

               <div class="client">

                  <div class="client__wrapper">

                     <div class="client__info">
                        <div class="client__info-img">
                           <img src="/src/assets/img/client3.jpg" alt="">
                        </div>
                        <div class="client__name">
                           Kiriev Egor Leonidovich
                        </div>
                     </div>

                     <div class="client__comment">
                        I want to thank the guys for their work. WE PUT YOUR SHOWER PART IN REPAIR. I am VERY grateful that I referred to the repair as to my own. GREAT THANKS I EXPRESS THE PROJECT TO GEORGIA FOR ITS PROFESSIONALISM AND APPROACH.
                        THE REPAIR PROCESS WAS TURNED OUT IN TERMS, FASTER THAN ANTICIPATED. TEAM MOBILE AND PROFESSIONAL. WORKS PERFORMED QUALITATIVELY WITHOUT COMMENTS. QUALITY SATISFIED. PRICES DEMOCRATIC. I RECOMMEND THESE MASTERS.
                     </div>

                  </div>
                  
                  <div class="client__data">

                     <div class="client__data-s">
                        <div class="clients__list-item-data-s-icon">
                           <img src="/src/assets/svg/clienst-icon-1.svg" alt="">
                        </div>
                        <div class="client__data-s-text">
                           56 m2
                        </div>
                     </div>

                     <div class="client__data-days">
                        <div class="client__data-days-icon">
                           <img src="/src/assets/svg/clienst-icon-2.svg" alt="">
                        </div>
                        <div class="client__data-days-text">
                           80 days
                        </div>
                     </div>
                     
                  </div>
               </div>

            </div>

         </section>

         <section class="contacts">
            <h2 class="hidden">contacts</h2>
            <div class="contacts__container">
            <div class="contacts__form-container">
               <div class="contacts__form-title">have any questions?</div>
               <form class="contacts__form">
                  <div class="contacts__name-number">
                     <div class="contacts__form-input-group">
                        <label class="form-label form-label--dark" for="name-contacts">Name</label>
                        <input class="form-input form-input--dark" type="text" id="name-contacts" placeholder="What is your name:">
                     </div>
                  
                     <div class="contacts__form-input-group contacts__form-input-group--phone">
                        <label class="form-label form-label--dark" for="phone-contacts">Phone</label>
                        <input class="form-input form-input--dark" type="text" id="phone-contacts" placeholder="Your phone number:">
                     </div>
                  </div>

                  <div class="contacts__form-input-question">
                     <div class="contacts__form-input-group">
                        <label class="form-label form-label--dark" for="question-contacts">Question</label>
                        <input class="form-input form-input--dark" type="text" id="question-contacts" placeholder="I want to know:">
                     </div>
                  </div>
 
                  <div class="agree agree--dark">
                     <input class="form-check" type="checkbox" id="check-contacts">
                     <label for="check-contacts">I agree to the processing of personal data</label>
                  </div>

                  <div class="contacts__btn">
                     <button class="btn btn--contacts">Submit</button>
                  </div>
                   
               </form>
            </div>

            <div class="contacts__number">
               <a href="tel:+79287683229">
                  Rostov-on-Don, Nansen St., 239 Shopping Center
                  Decorum Tel +7 (928) 768 32 29
               </a>
            </div>

            <div class="contacts__social">
               
                  <a href="mailto:tht@mail.ru">
                     <div class="contacts__mail"></div>
                  </a>

                  <a href="#">
                     <div class="contacts__instagram"></div>
                  </a>
               
            </div>

            <div class="contacts__map">
               <iframe src="https://www.google.com/maps/embed?pb=!1m14!1m12!1m3!1d572.3552318949899!2d73.3852101030393!3d54.983253551869495!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!5e0!3m2!1sru!2sru!4v1621427254705!5m2!1sru!2sru" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
            </div>
         </div>
         </section>

   </main>

   <footer class="header">

      <div class="header__wrapper">

      <div class="header__logo">
         <a href="#">
            <img src='/src/assets/svg/header-logo.svg' alt="logo"/>
         </a>
      </div>

      <div class="header__logo--mobile">
         <a href="#">
            <img src='/src/assets/svg/header-logo-mobile.svg' alt="logo"/>
         </a>
      </div>

      <nav class="header__menu">
         <ul class="header__menu-list">
            <li class="header__menu-item">
               <a class="header__menu-link" href="#">Home</a>
            </li>
            <li class="header__menu-item">
               <a class="header__menu-link" href="#">Projects</a>
            </li>
            <li class="header__menu-item">
               <a class="header__menu-link" href="#">Measurement</a>
            </li>
            <li class="header__menu-item">
               <a class="header__menu-link" href="#team">Team</a>
            </li>
            <li class="header__menu-item">
               <a class="header__menu-link" href="#">Reviews</a>
            </li>
            <li class="header__menu-item">
               <a class="header__menu-link" href="#">Contacts</a>
            </li>
         </ul>
      </nav>

      <div class="header__phone">
         <a  href="tel:+79287683239">+7 (928) 768-32-39</a>
      </div>

      <button class="btn btn--header" type="button">
         Request a call
      </button>

      </div>

   </footer>

 </body>
</html>